#!/bin/sh
echo  step 0 change system!
cp /etc/config/system /etc/config/system.bak
cp system  /etc/config/system
chmod 666 /etc/config/system
echo  step 2 config system!
uci set system.@system[0].SysUpgrade=2
uci commit
echo  step 3 start_watchdog!
/home/seekcy_blg/seekcy_watchdog &
